Subject: Trainer Candidate - Akshit Khurana
From: Akshit Khurana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:32:39 -0400

| | Tech Support Test

Name | Akshit Khurana
E-mail | [email-masked]
Phone Number | (91) 7428757680
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi- shalimar bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1RCM | Quality leader | . | 46000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I have work for u s mortgage, insurance and healthcare process auditing the files providing feedback and taking client calls. Also, give training about the product knowledge, tools training, basic process knowledge.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is not always that you face a challenging task just out of all professional reasons. Sometimes, other professional work too causes trouble. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what’s broken.
What according to you makes you a good candidate for this position? | I think I have the capibilties and knowledge in the same field as my past experience helped me to enhance my knowledge which makes me a perfect candidate for this position. Training not all means to share knowledge but to nake them aware to work as a one team for betterment of the process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |